/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* Iframe paskeet */
iframe {
	width: 100%;
	height: 420px;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* CSS reset END */

body {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  max-width: 960px;
  width: 100%;
  min-height: 100vh;
  background-image: url("../img/bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  font-family: 'Open Sans', sans-serif;
  font-size: 100%;
}

#navbar {
  border-radius: 0 0 10px 10px;
  min-height: 4em;
}

.navbar-brand {
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
}

#logo {
  max-height: 48px;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', sans-serif;
}

h1 {
  font-size: 3rem;
  color: white;
  text-shadow: 0px 0px 5px black;
  text-align: center;
}

h2 {
  font-size: 1.5rem;
  margin-bottom: 1rem;
	color: #292A2C;
}

#navbarSupportedContent>ul>li {
  height: 2em;
}

#navbarSupportedContent>ul>li:hover {
  border-bottom: 1px solid black;
}

.jumbotron {
  background-color: transparent !important;
}

#tarjouspyynto {
  font-family: 'Roboto', sans-serif;
  font-size: 2em;
}

#tarjouspyynto>a {
  color: white;
  text-decoration: none;
}

#tarjouspyynto2 {
  font-family: 'Roboto', sans-serif;
  font-size: 1.5em;
}

#tarjouspyynto2>a {
  color: white;
  text-decoration: none;
}

main {
  background-color: #f8f9fa;
  border-radius: 10px 10px 0px 0px;
  flex: auto;
}

article>section {
  margin-bottom: 1rem;
}

footer {
  background-color: black;
  color: white;
  font-family: 'Roboto', sans-serif;
}

p {
  line-height: 1.25em;
	color: #373737;
}

#tarjonta>p {
  margin-bottom: 1em;
}

footer>div>div>p {
	color: #F7F7F7;
}

ul {
  list-style-type: disc;
  margin-top: 1em;
  line-height: 1.25em;
  margin-left: 10%;
}

strong {
  font-weight: bold;
}

label {
  margin-bottom: 0.5em;
}

input, textarea {
  margin-bottom: 1em;
}

.g-recaptcha {
  margin-bottom: 1rem;
}

#submit {
  margin-bottom: 0;
}

.frameborder {
  border: 0px;
}
